Subject: sky2 1.3-rc1

From: Stephen Hemminger <[email-masked]>
Date: Wed, 3 May 2006 12:05:07 -0700

Here is a new version that addresses some of the outstanding bugs.
* There was a race in receive processing that would cause hang
* Some more support for Yukon Ultra found in dual-core Centrino
  laptops (I want one of these).

It does not fix the problems with dual port cards corrupting receive
data (and possibly memory).

	http://developer.osdl.org/shemminger/prototypes/sky2-1.3-rc1.tar.bz2

If this works for most people, I'll post as separate patches for 2.6.17
tomorrow.